Bug 681 - не хватает определения группы postman.
: не хватает определения группы postman.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/setup)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-03 16:25 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-03 16:25:37
\&quot;Dmitry V. Levin\&quot; &lt;<a href="mailto:ldv@alt-linux.org&gt"
target="_new">ldv@alt-linux.org&gt</a>;:
не хватает определения группы postman.
Это принципиальная ошибка в setup/mailman.
mailman при сборке \&quot;схватывает\&quot; тот gid, который соответствует
группе
postman в той системе, где производится сборка.

Единственный способ это исправить - установить значение postman одинаковым
для всех с пом. пакета setup.

---

---
------- Comment #1 From 2002-04-04 19:20:01 -------
Fixed in setup-2.2.0-alt3:
/etc/group: added postman, gid=48
------- Comment #2 From 2002-04-04 19:20:01 -------
Fixed in setup-2.2.0-alt3:
/etc/group: added postman, gid=48